package com.steering.pss.judge.model;

/**
 * 数据库表QCM_BC_PASS_FLOW所对应的实体类（生成工具：代码生成工具4.0   访问地址：http://172.16.2.128/tool/）
 * @author tgcx-test   date 2018-04-17
 */
@SuppressWarnings("serial")
public class QcmBcPassFlowEntity implements java.io.Serializable {
    /**
     * 质量放行单号
     */
    private String passApplyNo = "";
    /**
     * 审核步骤（审核顺序）
     */
    private String auditStep = "";
    /**
     * 审核结果
     */
    private String auditResult = "";
    /**
     * 审核科室
     */
    private String auditUnit = "";
    /**
     * 审核人
     */
    private String auditName = "";
    /**
     * 审核时间
     */
    private String auditTime = "";
    /**
     * 审核意见
     */
    private String auditMemo = "";
    /**
     * 是否当前审核步骤（0否 1是）
     */
    private String crtAuditStep = "";

    /**
     * 质量放行单号
     * @return value
     */
    public String getPassApplyNo() {
        return passApplyNo;
    }

    /**
     * 质量放行单号
     * @param passApplyNo value
     */
    public void setPassApplyNo(String passApplyNo) {
        this.passApplyNo = passApplyNo;
    }

    /**
     * 审核步骤（审核顺序）
     * @return value
     */
    public String getAuditStep() {
        return auditStep;
    }

    /**
     * 审核步骤（审核顺序）
     * @param auditStep value
     */
    public void setAuditStep(String auditStep) {
        this.auditStep = auditStep;
    }

    /**
     * 审核结果
     * @return value
     */
    public String getAuditResult() {
        return auditResult;
    }

    /**
     * 审核结果
     * @param auditResult value
     */
    public void setAuditResult(String auditResult) {
        this.auditResult = auditResult;
    }

    /**
     * 审核科室
     * @return value
     */
    public String getAuditUnit() {
        return auditUnit;
    }

    /**
     * 审核科室
     * @param auditUnit value
     */
    public void setAuditUnit(String auditUnit) {
        this.auditUnit = auditUnit;
    }

    /**
     * 审核人
     * @return value
     */
    public String getAuditName() {
        return auditName;
    }

    /**
     * 审核人
     * @param auditName value
     */
    public void setAuditName(String auditName) {
        this.auditName = auditName;
    }

    /**
     * 审核时间
     * @return value
     */
    public String getAuditTime() {
        return auditTime;
    }

    /**
     * 审核时间
     * @param auditTime value
     */
    public void setAuditTime(String auditTime) {
        this.auditTime = auditTime;
    }

    /**
     * 审核意见
     * @return value
     */
    public String getAuditMemo() {
        return auditMemo;
    }

    /**
     * 审核意见
     * @param auditMemo value
     */
    public void setAuditMemo(String auditMemo) {
        this.auditMemo = auditMemo;
    }

    /**
     * 是否当前审核步骤（0否 1是）
     * @return value
     */
    public String getCrtAuditStep() {
        return crtAuditStep;
    }

    /**
     * 是否当前审核步骤（0否 1是）
     * @param crtAuditStep value
     */
    public void setCrtAuditStep(String crtAuditStep) {
        this.crtAuditStep = crtAuditStep;
    }
}
